BODY 
{ direction:; background-attachment:fixed; scrollbar-base-color: #3E5BB1; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #6699CC; scrollbar-face-color: 3E5BB1; scrollbar-highlight-color: #3E5BB1; scrollbar-3dlight-color: 3E5BB1; scrollbar-darkshadow-color: #3E5BB1; scrollbar-shadow-color:3E5BB1; }
.errtext {
	FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: verdana; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.txtbox_small {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cacaca 1px solid; WIDTH: 65px; COLOR: #545658; BORDER-BOTTOM: #cacaca 1px solid; HEIGHT: 18px; TEXT-ALIGN: left
}
.txtbox_large {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cacaca 1px solid; WIDTH: 280px; COLOR: #545658; BORDER-BOTTOM: #cacaca 1px solid; HEIGHT: 18px; TEXT-ALIGN: left
}
.button {
	BORDER-RIGHT: #4d4d4d 1px solid; BORDER-TOP: #4d4d4d 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #4d4d4d 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #4d4d4d 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006a72
}
.alink {
	FONT-SIZE: 10pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana;
	text-decoration: none;

}
.alink:hover {
	FONT-SIZE: 10pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana;
	text-decoration: none;

}
.alinknew {
	FONT-SIZE: 10pt;
	COLOR: 003399;
	FONT-FAMILY: Arial;
	text-decoration: none;

}

.alinknew:hover {
	FONT-SIZE: 10pt;
	COLOR: 000000;
	FONT-FAMILY: Arial;
	text-decoration: underline;

}
.adynamic {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.adynamic:hover {
	FONT-SIZE: 10px; COLOR: #ff6600; LINE-HEIGHT: 16px; FONT-FAMILY: verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bg_links {
	BACKGROUND-IMAGE:  url(file:///C|/Documents%20and%20Settings/todays/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/graphics/grey_bg_big.gif); BACKGROUND-REPEAT: no-repeat
}
TD {
	FONT-SIZE: 10px; COLOR: #303030; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
.main_title {
	FONT-SIZE: 8pt; COLOR: #5b354e; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
.heading {
	FONT-SIZE: 10px; COLOR: #8a3e72; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.text_title {
	FONT-SIZE: 11px; COLOR: #245785; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
.text_white {
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;

}
A.text_white:hover {
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;


}
.txtbox {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cacaca 1px solid; WIDTH: 130px; COLOR: #545658; BORDER-BOTTOM: #cacaca 1px solid; HEIGHT: 18px; TEXT-ALIGN: left
}
SELECT {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cacaca 1px solid; COLOR: #545658; BORDER-BOTTOM: #cacaca 1px solid; TEXT-ALIGN: left
}
.footer {
	FONT-SIZE: 9px; COLOR: #c4bfab; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerlink {
	FONT-SIZE: 11px; COLOR: #c5c0ac; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerlink:hover {
	FONT-SIZE: 11px; COLOR: #c5c0ac; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 11px; COLOR: #494949; LINE-HEIGHT: 16px; FONT-FAMILY: verdana,Arial, Helvetica, sans-serif
}
A:hover {
	FONT-SIZE: 11px; COLOR: #494949; LINE-HEIGHT: 16px; FONT-FAMILY: verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.redtext {
	FONT-SIZE: 10px; COLOR: #ff0000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.normaltext {
	FONT-SIZE: 10px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana; TEXT-DECORATION: none color: #666666
}
.listheading {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tbllist {
	BACKGROUND-COLOR: #006a72
}
.listtext {
	FONT-SIZE: 11px; COLOR: #7a7a7a; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.listtext:hover {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.listmainheading {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.normaltextCopy {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	color: #333333;
}
.alinkblack {

	FONT-SIZE: 9pt;
	COLOR: 999999;
	FONT-FAMILY: Arial;
	text-decoration: none;
}
.alinkblack:hover {
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	text-decoration: underline;

}
.alinkWhite {
	FONT-SIZE: 9pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana;
	text-decoration: none;
	
}
.alinkWhite:hover {
	FONT-SIZE: 9pt;
	COLOR: D8EBFF;
	FONT-FAMILY: verdana;
	text-decoration: none;
	}
.alinkOrange{
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana;
	text-decoration: none;
	
}
.alinkOrange:hover {
	FONT-SIZE: 8pt;
	COLOR:C2F93F;
	FONT-FAMILY: verdana;
	text-decoration: none;
}
.alinkblack-white{
	FONT-SIZE: 8pt;
	COLOR: 014B96;
	FONT-FAMILY: verdana;
	text-decoration: none;
	
}
.alinkblack-white:hover {
	FONT-SIZE: 8pt;
	COLOR:DE0B0B;
	FONT-FAMILY: verdana;
	text-decoration: none;
}
}
.alinkblue-red{
	FONT-SIZE: 8pt;
	COLOR: 014B96;
	FONT-FAMILY: verdana;
	text-decoration: none;
	
}
.alinkblue-red:hover {
	FONT-SIZE: 8pt;
	COLOR:CC0000;
	FONT-FAMILY: verdana;
	text-decoration: none;
}
.textblacklink {

	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
